{
	"vXML": {
		"name": "Tidy валидация XML",
		"options": {
			"xml": 1
		}
	},
	"vHTML": {
		"name": "Tidy валидация HTML",
		"options": {}
	},
	"fXML": {
		"name": "Tidy форматирование XML",
		"options": {
			"action": 1,
			"xml": 1
		}
	},
	"fHTML": {
		"name": "Tidy форматирование HTML",
		"options": {
			"action": 1
		}
	}
}